#accordion {
	max-height: 800px;
	/*height: 800px;*/
	margin:0px;
	overflow-y: auto;  ;
/*	background: #cccccc; /* Old browsers *!/	*/
	
/*	background: #f2f5f6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmMmY1ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzNyUiIHN0b3AtY29sb3I9IiNlM2VhZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzhkN2RjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc));
	background: -webkit-radial-gradient(center, ellipse cover,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: -o-radial-gradient(center, ellipse cover,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: radial-gradient(ellipse at center,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=1 );*/
		
	z-index: 999;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	
    height: 250px;
    padding-bottom: 6px !important;
    font-family: Arial;
    font-size: 13px;
    
	margin:0px;
	overflow-y: visible;
		
	z-index: 999;
/*	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;*/	
	behavior: url(PIE.htc);
/*	-moz-box-shadow: 5px 5px 9px #736d6d;
	-webkit-box-shadow: 5px 5px 9px #736d6d;
	box-shadow: 5px 5px 9px #736d6d;*/
	
	
	

}

h3.toggler {
	cursor: pointer;
	border: 1px solid #f5f5f5;
	border-right-color: #ddd;
	border-top-color: #fff;
	background: #D2E0E6 url(../images/button_bg.gif) repeat-x;
	color: #273B5B;/* #003366;*/
	padding: 2px 4px;
	text-transform:uppercase;
	font: 13px/15px "Century Gothic", Sans-serif;
}

div.element { padding:6px; margin-bottom:1px; }

div.element p, div.element h4, div.element a {
	margin:0px;
	color:#333333;
	text-decoration:none;
	font-family: Arial;
	text-shadow: -1px -1px 2px #f3f2f2;
}

div.element a:hover { text-decoration:underline; }

blockquote {
	padding:5px 20px;
}